ISCS#FEP - Feature #240
08/20/2019 04:46 PM - yufeng wu

Status: Closed
Priority: High
Assignee: shixun yan
Category:

Target version: 2.2.2 sp1i

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2019

100%
1.00 hour
0.00 hour

Description
History

#1 - 08/20/2019 05:06 PM - shixun yan
- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
#2 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
